## golang-github-spf13-jwalterweatherman 0.0~git20141219.0.3d60171

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20141219.0.3d60171-1) unstable; urgency=medium

  * Initial release (Closes: #798328)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Sep 2015 01:25:23 -0600
