=== debian/control ===
Source: golang-github-spf13-jwalterweatherman
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-testify-dev | golang-github-stretchr-testify-dev
Standards-Version: 3.9.6
Homepage: https://github.com/spf13/jwalterweatherman
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
XS-Go-Import-Path: github.com/spf13/jwalterweatherman

Package: golang-github-spf13-jwalterweatherman-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-testify-dev | golang-github-stretchr-testify-dev
Built-Using: ${misc:Built-Using}
Description: Go library for both printing to the terminal and logging to files
 jWalterWeatherman provides seamless printing to the terminal (stdout)
 and logging to a io.Writer (file) that's as easy to use as fmt.Println.
 .
 JWW is primarily a wrapper around the excellent Go standard log library.
 It provides a few advantages over using the standard log library alone:
 .
  * One library for both printing to the terminal and logging (to files).
  * Allow the user to easily control what levels are printed and logged
  * No unnecessary initialization cruft.  Just use it.
