## golang-github-spf13-jwalterweatherman 0.0~git20151106.0.c2aa07d

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20151106.0.c2aa07d-1) unstable; urgency=medium

  * New upstream version 0.0~git20151106.0.c2aa07d
  * Update debian/control
     - Remove obsolete alternative Build-Depends/Depends on
       golang-testify-dev
     - Remove Built-Using field for this Go library package
       without binary executable

 -- Anthony Fok <foka@debian.org>  Sat, 28 Nov 2015 22:30:13 -0700
