## golang-github-spf13-jwalterweatherman 0.0~git20151231.0.d006540

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20151231.0.d006540-2) unstable; urgency=medium

  * Allow the use of gccgo on architectures without golang-go

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2016 04:05:01 -0700

golang-github-spf13-jwalterweatherman (0.0~git20151231.0.d006540-1) unstable; urgency=medium

  * New upstream version:
    - Output caller's file name and line at FEEDBACK
    - Added Log FLag set API
    - Restored the original jww_test file

 -- Anthony Fok <foka@debian.org>  Fri, 01 Jan 2016 03:07:26 -0700
