=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
-               golang-testify-dev | golang-github-stretchr-testify-dev
+               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
+               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-github-stretchr-testify-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/spf13/jwalterweatherman
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
@@ -17,9 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
-         golang-testify-dev | golang-github-stretchr-testify-dev
-Built-Using: ${misc:Built-Using}
+         golang-github-stretchr-testify-dev
 Description: Go library for both printing to the terminal and logging to files
  jWalterWeatherman provides seamless printing to the terminal (stdout)
  and logging to a io.Writer (file) that's as easy to use as fmt.Println.
