## golang-github-spf13-jwalterweatherman 0.0~git20160311.0.33c24e7

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20160311.0.33c24e7-1) unstable; urgency=medium

  * New upstream version:
    - Declare logFlags constants as... const!
    - Add log counters, see https://github.com/spf13/hugo/issues/740
    - Call initialize after changing logFlags
  * Update debian/control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Remove unnecessary architecture specification from Build-Depends
    - Use secure https URL for Vcs-Git too

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 03:52:57 +0800
