=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-go,
                golang-github-stretchr-testify-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/jwalterweatherman
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
 XS-Go-Import-Path: github.com/spf13/jwalterweatherman
 
 Package: golang-github-spf13-jwalterweatherman-dev
