## golang-github-spf13-jwalterweatherman 0.0~git20170109.0.fa7ca7e.really.git20160311.0.33c24e7

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20170109.0.fa7ca7e.really.git20160311.0.33c24e7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20170109.0.fa7ca7e.really.git20160311.0.33c24e7
    This is exactly the same tarball as 0.0~git20160311.0.33c24e7. The reversal
    is necessary because of #858008. The package hugo FTBFS because of the
    previous upload of this package. However, hugo needs to be rebuilt, because
    it uses a vulnerable version of golang-go.crypto (CVE-2017-3204,
    see #859655). As we're currently in the freeze for stretch, the only
    sensible way is to revert the last upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Apr 2017 15:28:38 +0200

golang-github-spf13-jwalterweatherman (0.0~git20170109.0.fa7ca7e-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20170109.0.fa7ca7e

 -- Anthony Fok <foka@debian.org>  Sun, 05 Mar 2017 22:30:27 -0700
