## golang-github-spf13-jwalterweatherman 0.0~git20170523.0.0efa520

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20170523.0.0efa520-1) unstable; urgency=medium

  * New upstream version.
  * Build-Depends on golang-any instead of golang-go.
  * Use debhelper (>= 10).
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 22:02:22 -0600
