## golang-github-spf13-jwalterweatherman 0.0~git20170901.12bd96e

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20170901.12bd96e-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Team upload.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20170901.12bd96e
  * Update to Standards-Version 4.1.1
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Nov 2017 22:03:13 +0100
