=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-spf13-jwalterweatherman
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/spf13/jwalterweatherman
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
 XS-Go-Import-Path: github.com/spf13/jwalterweatherman
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-jwalterweatherman-dev
 Architecture: all
