## golang-github-spf13-jwalterweatherman 0.0~git20180109.7c0cea3

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (0.0~git20180109.7c0cea3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180109.7c0cea3
  * Apply "cme fix dpkg" fixes
    - Bump Standards-Version from 4.1.1 to 4.1.3
    - Rename license key from "MIT" to "Expat"
  * Use debhelper (>= 11)
  * Bump Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 11 Apr 2018 04:18:15 -0600
