=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-spf13-jwalterweatherman
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman.git
 Homepage: https://github.com/spf13/jwalterweatherman
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-jwalterweatherman.git
 XS-Go-Import-Path: github.com/spf13/jwalterweatherman
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-jwalterweatherman-dev
 Architecture: all
