## golang-github-spf13-jwalterweatherman 1.0.0

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add debian/watch
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 17:29:19 -0700
