## golang-github-spf13-jwalterweatherman 1.0.0+git20181028.94f6ae3

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (1.0.0+git20181028.94f6ae3-1) unstable; urgency=medium

  * New upstream version 1.0.0+git20181028.94f6ae3, required by hugo (>= 0.50)
  * Update Maintainer address in debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 23:44:44 -0700
