## golang-github-spf13-jwalterweatherman 1.1.0

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 03:37:34 -0600
