=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-spf13-jwalterweatherman
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
 Section: devel
@@ -9,7 +9,7 @@
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman.git
 Homepage: https://github.com/spf13/jwalterweatherman
