## golang-github-spf13-jwalterweatherman 1.1.0%2Breally1.1.0

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: golang-github-spf13-jwalterweatherman
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-golang,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.3.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman.git
 Homepage: https://github.com/spf13/jwalterweatherman
@@ -17,9 +18,9 @@
 
 Package: golang-github-spf13-jwalterweatherman-dev
 Architecture: all
-Depends: ${shlibs:Depends},
+Multi-Arch: foreign
+Depends: golang-github-stretchr-testify-dev,
          ${misc:Depends},
-         golang-github-stretchr-testify-dev
 Description: Go library for both printing to the terminal and logging to files
  jWalterWeatherman provides seamless printing to the terminal (stdout)
  and logging to a io.Writer (file) that's as easy to use as fmt.Println.
