## golang-github-spf13-jwalterweatherman 1.1.0+really1.0.0+git20181028.94f6ae3

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (1.1.0+really1.0.0+git20181028.94f6ae3-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 1.0.0+git20181028.94f6ae3-1 and 1.1.0-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Jun 2019 22:15:50 +0200
