=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: golang-github-spf13-jwalterweatherman
-Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-golang,
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
+               dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-jwalterweatherman.git
 Homepage: https://github.com/spf13/jwalterweatherman
@@ -18,9 +17,9 @@
 
 Package: golang-github-spf13-jwalterweatherman-dev
 Architecture: all
-Multi-Arch: foreign
-Depends: golang-github-stretchr-testify-dev,
+Depends: ${shlibs:Depends},
          ${misc:Depends},
+         golang-github-stretchr-testify-dev
 Description: Go library for both printing to the terminal and logging to files
  jWalterWeatherman provides seamless printing to the terminal (stdout)
  and logging to a io.Writer (file) that's as easy to use as fmt.Println.
