## golang-github-spf13-jwalterweatherman 1.1.0+really1.1.0

=== debian/changelog ===
golang-github-spf13-jwalterweatherman (1.1.0+really1.1.0-1) unstable; urgency=medium

  * Revert to upstream version 1.1.0 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jul 2019 18:19:37 -0600
